
<?php
     
     include("../include/session.php");
if( !$session->isAdmin() && !$session->isRadstoneReceptionUser() && !$session->isRadstoneStoreUser() ){
	?>
	<script language="javascript" type="text/javascript">
        <!--
		  window.location="denied.php";
        -->
   </script>
   
	   <?php 
}else{
	 
?>


<script language="javascript" type="text/javascript">
        <!--
		  window.location="storeListWizbase.php?error=0&p=1&s=0";
        -->
       </script>
       
<?php } ?>
